contact_links:
  - name: Questions and Help
    url: https://join.slack.com/t/single-spa/shared_invite/zt-15a59134l-ytK9bWMD1z3vGTC9LwPREg
    about: Join the community on Slack to get quicker help from us and the community. And helping us answer the questions of others allows us to answer your question faster.
